
import java.io.*;


public class bsp_and_or3 {

   private static void pause() {
    try {
      System.in.read();
    }
    catch (IOException e) {
    }
  }  // pause

  private static int readStatus(){
    return 51;
  }

	public static void main(String[] args) {
   System.out.println(
   "setzen vom 3. Bit");
   int a;
   a=readStatus();
   a = a | 8;
   // test, ob 3. Bit gesetzt
   int k= a & 8;
   if (k==8)
     System.out.println("3. Bit gesetzt");
   else
     System.out.println("3. Bit nicht gesetzt");

    pause();
  } // main


}

